PDA

View Full Version : ERROR MESSAGE with JK please help!!!


Jedi Taboos
05-08-2002, 02:40 AM
Hello, every time I try to join a multiplayer game of Outcast is gives me this message...

ERROR: User Interface is verison 6, expected 7

... anyone know what this means or can help?

PLease email me at praskac@comcast.net